Buscar DTEs recibidos
curl --request GET \
--url https://api.fegora.com/recibidos/dte \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fegora.com/recibidos/dte', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fegora.com/recibidos/dte"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220",
"serie": "2AF7AD7C",
"numero": 1237666796,
"tipo": "factura",
"fechaEmision": "2026-03-01T01:26:44.749",
"fechaCertificacion": "2026-03-01T07:26:56",
"estado": "Certificado",
"anulado": false,
"esExentoIva": false,
"total": 500,
"moneda": "GTQ",
"estaEnAmbienteDePruebas": true,
"idCuenta": "12345678",
"idCanal": 1,
"canal": {
"id": 1,
"nombre": "API",
"nombreCorto": "api"
},
"emisor": {
"id": "12345678",
"nombre": "PRUEBAS FEL -SAN MIGUEL, S.A.",
"nombreComercial": "PRUEBAS FEL",
"esExentoIva": false,
"esRetenedorIva": false,
"afiliacionIva": "GENERAL",
"afiliacionIsr": "ISR_OPCIONAL_SIMPLIFICADO_SOBRE_INGRESOS_ACTIVIDADES_LUCRATIVAS",
"codigoEstablecimiento": "1",
"direccion": {
"direccion": "Ruta 8 3-65 Zona 4 Guatemala",
"municipio": "Guatemala",
"departamento": "Guatemala",
"codigoPostal": "01004",
"pais": "GT"
}
},
"receptor": {
"id": "CF",
"nombre": "DISTRIBUIDORA DETODO 3-51, SOCIEDAD ANONIMA",
"direccion": {
"direccion": "2a CALLE 3-51 ZONA 9 GUATEMALA",
"municipio": "Guatemala",
"departamento": "Guatemala",
"codigoPostal": "00100",
"pais": "GT"
}
},
"items": [
{
"cantidad": 1,
"descripcion": "Audifonos Bose NB-75",
"tipo": "bien",
"unidadMedida": "uni",
"precioUnitario": 500,
"precio": 500,
"descuento": 0,
"otroDescuento": 0,
"total": 500,
"impuestos": [
{
"nombreCorto": "IVA",
"codigoUnidadGravable": 1,
"cantidadUnidadesGravables": 0,
"montoGravable": 446.4286,
"montoImpuesto": 53.5714
}
]
}
],
"datosAdicionales": [
{
"nombre": "SAT-1-2",
"valor": "Sujeto a retención definitiva ISR",
"etiqueta": "",
"visible": true
}
],
"certificador": {
"id": "12345678",
"nombre": "Certificador de Pruebas, S.A.",
"nombreComercial": "Certificador de Pruebas"
},
"archivoPdfUri": "https://cdn.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220.pdf",
"archivoXmlUri": "https://cdn.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220.xml",
"dteUri": "https://www.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220"
}
],
"meta": {
"totalItems": 1,
"totalPages": 1,
"pageNumber": 1,
"pageSize": 10
},
"links": {
"self": "https://api.fegora.com/dte?pageNumber=1",
"first": "https://api.fegora.com/dte?pageNumber=1",
"last": "https://api.fegora.com/dte?pageNumber=1"
}
}{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}DTE Recibidos
Buscar DTEs recibidos
Lista los documentos donde la cuenta es el receptor (facturas de proveedores). Mismo sobre { data, meta, links } que GET /dte.
GET
https://api.fegora.com
/
recibidos
/
dte
Buscar DTEs recibidos
curl --request GET \
--url https://api.fegora.com/recibidos/dte \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fegora.com/recibidos/dte', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fegora.com/recibidos/dte"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"id": "2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220",
"serie": "2AF7AD7C",
"numero": 1237666796,
"tipo": "factura",
"fechaEmision": "2026-03-01T01:26:44.749",
"fechaCertificacion": "2026-03-01T07:26:56",
"estado": "Certificado",
"anulado": false,
"esExentoIva": false,
"total": 500,
"moneda": "GTQ",
"estaEnAmbienteDePruebas": true,
"idCuenta": "12345678",
"idCanal": 1,
"canal": {
"id": 1,
"nombre": "API",
"nombreCorto": "api"
},
"emisor": {
"id": "12345678",
"nombre": "PRUEBAS FEL -SAN MIGUEL, S.A.",
"nombreComercial": "PRUEBAS FEL",
"esExentoIva": false,
"esRetenedorIva": false,
"afiliacionIva": "GENERAL",
"afiliacionIsr": "ISR_OPCIONAL_SIMPLIFICADO_SOBRE_INGRESOS_ACTIVIDADES_LUCRATIVAS",
"codigoEstablecimiento": "1",
"direccion": {
"direccion": "Ruta 8 3-65 Zona 4 Guatemala",
"municipio": "Guatemala",
"departamento": "Guatemala",
"codigoPostal": "01004",
"pais": "GT"
}
},
"receptor": {
"id": "CF",
"nombre": "DISTRIBUIDORA DETODO 3-51, SOCIEDAD ANONIMA",
"direccion": {
"direccion": "2a CALLE 3-51 ZONA 9 GUATEMALA",
"municipio": "Guatemala",
"departamento": "Guatemala",
"codigoPostal": "00100",
"pais": "GT"
}
},
"items": [
{
"cantidad": 1,
"descripcion": "Audifonos Bose NB-75",
"tipo": "bien",
"unidadMedida": "uni",
"precioUnitario": 500,
"precio": 500,
"descuento": 0,
"otroDescuento": 0,
"total": 500,
"impuestos": [
{
"nombreCorto": "IVA",
"codigoUnidadGravable": 1,
"cantidadUnidadesGravables": 0,
"montoGravable": 446.4286,
"montoImpuesto": 53.5714
}
]
}
],
"datosAdicionales": [
{
"nombre": "SAT-1-2",
"valor": "Sujeto a retención definitiva ISR",
"etiqueta": "",
"visible": true
}
],
"certificador": {
"id": "12345678",
"nombre": "Certificador de Pruebas, S.A.",
"nombreComercial": "Certificador de Pruebas"
},
"archivoPdfUri": "https://cdn.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220.pdf",
"archivoXmlUri": "https://cdn.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220.xml",
"dteUri": "https://www.fegora.com/dtes/2AF7AD7C-49C5-4BEC-95CD-BCD04BECE220"
}
],
"meta": {
"totalItems": 1,
"totalPages": 1,
"pageNumber": 1,
"pageSize": 10
},
"links": {
"self": "https://api.fegora.com/dte?pageNumber=1",
"first": "https://api.fegora.com/dte?pageNumber=1",
"last": "https://api.fegora.com/dte?pageNumber=1"
}
}{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Alias de idCuenta.
⌘I